<h1>TIDL Demo with Positive and Negative Detection Examples (1xDSP+1xEVE)</h1>
<h2>Purpose:</h2>
<p>This application demonstrates Deep Learning Imagenet classification (1000 classes) based on J11 network topology.</p>
<p>One DSP and one EVE cores are used for processing (frame-based pipeline), of pre-recorded clip made from static images. </p>
<p>This clip includes positive and negative detection examples (i.e. objects that are not in the list of 'expected' classes)</p>
<p>Exit demo by doing right-click on image window</p>

